# Generated by Django 3.0.5 on 2020-04-30 14:10

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import image_process.models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('image_process', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='uploadimage',
            name='user',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='uploadimage',
            name='image',
            field=models.ImageField(default=None, upload_to=image_process.models.user_directory_path),
        ),
    ]
